<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta name="description" content="Taller HTML" />
    <meta name="keywords" content="HTML" />
    <meta name="author" content="Angie Gómez" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link
      rel="apple-touch-icon"
      sizes="57x57"
      href="icono.ico/apple-icon-57x57.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="60x60"
      href="icono.ico/apple-icon-60x60.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="72x72"
      href="icono.ico/apple-icon-72x72.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="icono.ico/apple-icon-76x76.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="114x114"
      href="icono.ico/apple-icon-114x114.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="120x120"
      href="icono.ico/apple-icon-120x120.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="144x144"
      href="icono.ico/apple-icon-144x144.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="152x152"
      href="icono.ico/apple-icon-152x152.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="icono.ico/apple-icon-180x180.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="192x192"
      href="icono.ico/android-icon-192x192.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="icono.ico/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="96x96"
      href="icono.ico/favicon-96x96.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="icono.ico/favicon-16x16.png"
    />
    <link rel="manifest" href="icono.ico/manifest.json" />
    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta
      name="msapplication-TileImage"
      content="icono.ico/ms-icon-144x144.png"
    />
    <meta name="theme-color" content="#ffffff" />
    <script
      src="https://kit.fontawesome.com/516a3cfa9f.js"
      crossorigin="anonymous"
    ></script>
    <title>Taller HTML</title>
  </head>
  <body>
    <main>
      <h1>Taller</h1>
      <section>
        <article>
          <h2>
            Videojuego de realidad virtual donde se recrea el asesinato de Jorge
            Eliécer Gaitán
          </h2>
          <p>
            Este proyecto pretende diseñar e implementar un videojuego que narre
            de forma interactiva el asesinato de Jorge Eliecer Gaitán. Nace como
            respuesta a un problema característico de Colombia: El desinterés
            respecto a la historia por parte de los ciudadanos. Así, de una
            forma cautivante, se pretende dar difusión a uno de los hechos más
            importantes en la historia del país. Para lograrlo, se hace uso de
            la realidad virtual, a través de un videojuego desarrollado en
            Unreal Engine y utilizando un visor Oculus Rift; permitiéndole al
            usuario experimentar con claridad los acontecimientos.
          </p>
          <li>
            <a href="http://hdl.handle.net/10785/5506">Ver en el repositorio</a>
          </li>
        </article>

        <article>
          <h2>
            Sistema de control y tarificación de tiempo para consolas de
            videojuegos
          </h2>
          <p>
            Los centros de entretenimiento son una fuente de diversión tanto
            para jóvenes como adultos. En la actualidad hay una gran cantidad de
            estos centros dedicados a ofrecer servicios de entretenimiento
            basados en videojuegos. El presente proyecto está enfocado al
            servicio de renta o alquiler de consolas de videojuegos en los
            centros de entretenimiento, ya que una gran parte de estos utilizan
            métodos rudimentarios para realizar el control y tarifación del
            servicio. El objetivo principal es diseñar y construir un sistema
            computacional y electrónico que permita administrar, controlar y
            facturar el servicio de renta o alquiler de consolas de videojuegos.
            Con este proyecto se pretende ofrecer una solución a los problemas
            de control y administración de los centros de entretenimiento,
            automatizando las actividades de asignación de tiempo, tarificación
            y generación de reportes de venta. El control y la tarifación del
            servicio de alquiler de las consolas de videojuegos se logra a
            través de un circuito electrónico encargado de bloquear y
            desbloquear la señal de video entre la consola y el TV, de acuerdo
            al tiempo de uso programado en un software especial de computadora
            que se comunica con el dispositivo vía USB y ofrece entre otras,
            funcionalidades como: autenticación y asignación de privilegios de
            usuario, creación de consolas y tarifas, generación y consulta de
            reportes de venta.
          </p>
          <li>
            <a href="http://hdl.handle.net/10785/2093">Ver en el repositorio</a>
          </li>
        </article>
        <article>
          <h2>Prototipo SIP (Sistema Inteligente de Puertas)</h2>
          <p>
            En este proyecto se presentan desarrollos tanto de Hardware, como de
            Software, para la creación de un prototipo que sirve para abrir y
            cerrar puertas automáticas, utilizando y aprovechando el protocolo
            de comunicaciones Bluetooth1 La ingeniería del proyecto se
            desarrollo en 3 etapas para una mejor comprensión del lector y un
            desarrollo más fácil tanto del Hardware como del Software. Estas
            etapas se basan básicamente en las tres diferentes conexiones que se
            realizan para el buen funcionamiento del prototipo. Se maneja una
            primera etapa donde se exponen las conexiones y configuraciones que
            son necesarias para la comunicación entre el celular y el BlueRadios
            (BR-SC40A(DIP))2, la segunda fase se basa en como realizar la
            conexión y comunicación entre el BlueRadios y el microcontrolador y
            en la tercera y última fase se toca el tema de la conexión y
            comunicación entre el microcontrolador y el switch de la puerta
            automática. Por último se desarrolla el montaje del prototipo y se
            integran en el montaje del prototipo las tres etapas ya mencionadas
            y de esta manera se culmina y se pone en funcionamiento el prototipo
            SIP.
          </p>
          <li>
            <a href="http://hdl.handle.net/10785/12008"
              >Ver en el repositorio</a
            >
          </li>
        </article>
        <hr />
      </section>
      <section>
        <figure>
          <img src="assets/html.png" alt="Trulli" style="width:20%">
          <figcaption>Imagencita del logo de html</figcaption>
        </figure>
        
        <iframe
          width="560"
          height="315"
          src="https://www.youtube.com/embed/X3t4cV5wG8Y"
          title="YouTube video player"
          frameborder="0"
          allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
          allowfullscreen
        ></iframe>
        <hr />
      </section>
      <section>
        <h2>Servidores web disponibles en el mercado</h2>
        <i class="fa-regular fa-circle-right"> BlueHost</i><br />
        <i class="fa-regular fa-circle-right"> Hostinger</i><br />
        <i class="fa-regular fa-circle-right"> GoDaddy</i><br />
        <i class="fa-regular fa-circle-right"> DreamHost</i><br />
        <i class="fa-regular fa-circle-right"> HostGator</i>
      </section>
    </main>
  </body>
</html>
